Subject: New Reply Received - Hello, I made a purchase of a product online. Sent it to a friend of mine, but the package seems dif...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 13:05:47 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Hello, I made a purchase of a product online. Sent it to a friend of mine, but the package seems dif...  Ticket comment <div>This is the code of the chair.
It's a high chair. The one I ordered can split into a small chair and high chair. 
Can you send me the right one please?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226765